<!DOCTYPE html>

<html>



<head>
    <meta charset="utf-8" />
    <title>DUNDER MIFFLIN INFINITY</title>
    <link rel="stylesheet" href="style.css" />
    <link href="https://fonts.googleapis.com/css2?family=Gothic+A1:wght@100;200;300;400;500;600;700;800;900&display=swap" rel="stylesheet">
</head>

<body>

    <div class="content">
        <div class="fenetre2">
            <div class="top2">
                <span class="titre2">
                    Parkour</span>

                <a href="./index.html" class="exit2">

                    <img class="croix2" src="images/baseline_close_white_48dp.png" />

                </a>

            </div>

            <div class="bottom2">
                <img class="info" />
            </div>

        </div>
        <div class="facts">
            <div class="michael">
                <a href="./Michael.html">
                    <img class="icones" src="./images/michael_scott_KkG_icon.png" alt="Michael Scott" />
                </a>
                <h4>Michael Scott</h4>
            </div>
            <div class="jim">
                <a href="./Jim.html"><img class="icones" src="./images/jim_halpert_g5l_icon.png" alt="Jim Halpert" /></a>
                <h4>Jim Halpert</h4>
            </div>
            <div class="pam">
                <a href="./Pam.html"><img class="icones" src="./images/pam_beesley_hvo_icon.png" alt="Pam Beesly" /></a>
                <h4>Pam Beesly</h4>
            </div>
            <div class="ryan">
                <a href="./Ryan.html"><img class="icones" src="./images/ryan_howard_jMi_icon.png" alt="Ryan Howard" /></a>
                <h4>Ryan Howard</h4>
            </div>
            <div class="dwight">
                <a href="./Dwight.html"><img class="icones" src="./images/dwight__ia5_icon.png" alt="Dwight Schrute" /></a>
                <h4>Dwight Schrute</h4>
            </div>



            <video class="Parkour" src="videos/Parkour%20PARKOUR%20-%20The%20Office%20US.mp4" width=320 height=240 controls poster="images/parkour.png">
            </video>


        </div>

    </div>
    <div id="start">
        <a href="./Parkour.html" class="menulink" id="menulink1">
            <h2>Parkour</h2>
        </a>
        <a href="./Mose.html" class="menulink" id="menulink2">
            <h1>Mose</h1>
        </a>
        <a href="./PubLocale.html" class="menulink" id="menulink3">
            <p>Pub Locale</p>
        </a>
        <a href="./unlog.html" class="menulink" id="menulink4">
            <h5>Déconnexion</h5>
        </a>

        <img class="startmenu" src="./images/startmenusimple.png" alt="start menu" />



    </div>




    <footer class="footer">
        <button class="start" onclick="startbutton()">
            <h3>Start</h3>
        </button>

    </footer>

    <script>
        function startbutton() {
            var x = document.getElementById("start");
            if (x.style.display === "none") {
                x.style.display = "block";
            } else {
                x.style.display = "none";
            }
        }

    </script>


</body>

</html>
